@charset "UTF-8";
/* ***************************************************************************************************** */
/* CONTENT CSS */


body, html {
	height:100%;
	margin: 0;
	background-color:#eaeadf;
	background-color:#ffffff;
	font-family:"Times New Roman", Times, serif;
	font-size: 12px;
	color:#666666;
	line-height:110%;
	text-align: left;
}
a:link, a:visited, a:hover {
	text-decoration:none;
	color:#666666;
	font-weight:bold;
}
a:hover {
	color:#0087c9;
}
ul {
	margin:10px;
	padding-left:10px;
	/*list-style-image: url(../images/list-rounded.gif);*/
}
li {
	padding:3px 0px 3px 0px;
}

input.inputbox {   
border: 1px solid #ccc;
	background:#FFF;
	margin:0;
	
}
select.inputbox, select.select {   
border: 1px solid #ccc;
background:#fff;
margin:0;
}

input.button, .button { 
border: 1px solid #ccc;
	background:#FFF;
	font-size:11px;
	margin:0;
	font-family:"Times New Roman", Times, serif;
	
}
input.inputbox-newsletter {   
	border: 1px solid #666666;
	background:#333333;
	margin:0;
	color:#FFF;
	width:160px;
	font-family:"Times New Roman", Times, serif;
	
}
div.moduletable-newsletter .button { 
border: 1px solid #666666;
	background:#333333;
	font-size:11px;
	margin:0;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
}
#mod_userForm1formatdiv{ 
margin:0;
padding:0;
padding-left:2px;
}

a.button { 
 font-weight:normal!important;
 font-size:12px;
 padding:3px;
 color:#231f20!important;
	
}

h2, h3, h4, h5, h6 {   
	color:#666666;
}
img {   
	border:0;
}

/* TEMPLATE */

.fasciagrigia {   
	background-color:#3a3a3a;
	height:35px;
}
.bordobeige {   
	background-color:#cfcec5;
	height:6px;
}

.footer {   
	background-color:#cfcec5;
	height:20px;
	color:#939391;
	text-align:left;
	padding:10px;
}

td.mainb{   
	padding:15px;
	text-align:left;
}


/* MODULI */

div.moduletable-login{   
	text-align:right;
	color:#FFFFFF;
}
div.moduletable-login a{   
	color:#cccccc;
	font-style:italic;
	}
div.moduletable-login a:hover {
	color:#0087c9;
}

td.mainb #cb_cb_comp_login{   
	margin-left:0;
	padding-left:0;
}

td.mainb #cb_cb_comp_login .componentheading{   
	display:none;
}
td.mainb #cb_cb_comp_login .cb_comp_outer{   
	margin-left:0;
	padding-left:0;
}


#mod_login_remember-login, #mod_login_remembermetext-login{   
	display:none;
}
.button-login{   
	border: 0px solid #558bca;
	background-color:#666666;
	color:#ffffff;
	text-transform:capitalize;
	padding: 0px 10px 0px 10px;
	height:18px;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	
}
.inputbox-login{   
	border: 0px solid #558bca;
	background-color:#666666;
	color:#ffffff;
	width:110px;
	height:14px;
	margin:0;
	padding:2px;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}

#mod_login_greeting-login{   
	padding-right:10px;
}


div.social_module{
	padding-top:2px!important;
}

div.moduletable-language{
	border:1px solid red;
}

/* MENU LINGUA */

#jflanguageselection
{
        padding-left:1opx;	
}

/* language lists with UL (names & images) */
#jflanguageselection ul.jflanguageselection
{
        list-style: none;
        padding: 0px;
        margin: 0px;
        font-weight: normal;
		
		
}

#jflanguageselection ul.jflanguageselection li
{
        padding-left: 0px;
        padding-right: 0px;
        border: none;
		white-space:nowrap;
		float: left;
		font-size:14px!important;
}

#jflanguageselection ul.jflanguageselection li a:link, #jflanguageselection ul.jflanguageselection li a:visited
{
        display: block;
        color:#cccccc;
        text-decoration:none;
}

#jflanguageselection ul.jflanguageselection li#active_language a, #jflanguageselection ul.jflanguageselection li a:hover
{
        font-weight: bold;
        color: #0087c9;
}

/* MODULI */

div.moduletable-search{
	margin-right:5px;
}
.inputbox-search{
	width:155px;
	height:24px;
	line-height:24px;
	border:0;
	background-color:#2a2a2a;
	color:#cccccc;
	text-indent:5px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	}
.button-search{
	width:43px;
	height:24px;
	border:0;
	color:#FFFFFF;
	background-color: #0087c9;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
}

div.social_module img{
	width:auto;
	height:auto;
	max-width:24px;
}
div.social_module{
	text-align:right;
	margin-right:5px;
}
div.moduletable-pathway{
	margin-left:10px;
	font-size:14px;
	color:#cccccc;
}
div.moduletable-pathway a:link, div.moduletable-pathway a:visited{
	color:#cccccc;
}
div.moduletable-pathway a:hover{
	color:#0087c9;
}
div.moduletable-newsletter{
	width:210px;
	padding:10px;
	color:#cccccc;
}
div.moduletable-newsletter div{
	padding-left:10px;
	text-align:left;
}
div.moduletable-newsletter div div{
	padding-left:0px;
	text-align:left;
}
div.moduletable-newsletter h3, div.moduletable-menubottom h3, div.moduletable-lastestevent h3{
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #4f4f4f;
	color:#0087c9;
	padding:0;
	margin:0;
	padding-bottom:5px;
	margin-bottom:10px;
}

div.moduletable-menubottom{
	width:210px;
	padding:10px;
	color:#0087c9;
}
div.moduletable-menubottom a:link, div.moduletable-menubottom a:visited{
	color:#cccccc;
}
div.moduletable-menubottom a:hover, div.moduletable-menubottom li.active a{
	color:#0087c9!important;
}
div.moduletable-menubottom li{
	border-bottom:1px solid #4f4f4f;
	margin-bottom:7px;
	padding-bottom:2px;
}
div.moduletable-menubottom ul{
	margin-right:0; padding-right:0;
	
}


/* NEWSFEED */

div.moduletable-lastnews{
	background-color:#eaeadf;
	width:210px;
	padding:10px;
}
div.moduletable-lastnews h3{
	background:  url(../images/h3.gif) repeat-x;
	height:30px;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	color:#ffffff;
	line-height:30px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	text-indent:10px;
}

/* CONTENUTI */

.componentheading, .contentheading, .headline{
	font-size:16px;
	font-weight:normal;
	color:#0087c9;
}
.contentpaneopen{
	width:100%;
}
#accordion1{
	font-family:"Times New Roman", Times, serif!important;
}

.contentdescription{
	font-size:14px;
}

tr.sectiontableentry1{
	background-color:#FFF;
}
tr.sectiontableentry2{
	background-color:#eaeadf;
}

tr.sectiontableentry1 td, tr.sectiontableentry2 td{
	border:1px solid #333333;
	padding:5px;
	text-align:left
}

#registrationTable tr.sectiontableentry1, #registrationTable tr.sectiontableentry2{ background:none;} 
#registrationTable tr.sectiontableentry1 td, #registrationTable tr.sectiontableentry2 td{ border:0;} 

td.sectiontableheader {
	background:  url(../images/h3.gif) repeat-x;
	height:30px;
	text-align:left;
	padding-left:5px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	color:#ffffff;
	line-height:30px;
	
	border:1px solid #333333;
}
td.sectiontableheader, td.sectiontableheader a{
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	color:#ffffff;
	line-height:30px;
}
td.sectiontableheader img{
	padding-left:5px;
}


/* EVENT LIST */

table.whoplaystable th{
	border:1px solid #666;
	background:  url(../images/h3.gif) repeat-x;
	color:#ffffff;
}

div.moduletable-lastestevent{
	width:210px;
	padding:10px;
	font-size:13px;
	
}
#modete_itemset {
	margin-bottom: 3px;
	padding-bottom: 2px;
	border-bottom:1px solid #4f4f4f;
	margin-left:10px;
	width:95%;
}
div.moduletable-lastestevent .date, div.moduletable-lastestevent a:hover {
	color:#0087c9!important;
	font-weight:normal;
}
div.moduletable-lastestevent a:link, div.moduletable-lastestevent a:visited {
	
	color:#cccccc;
	font-weight:normal;
}


/* RICERCA */

#searchForm{
	padding-top:15px;
}

table.contentpaneopen fieldset{
	border:0;
	border-bottom:1px solid #ccc;
	padding:0;
	margin-bottom:10px;
	padding-bottom:5px;
}

a#toggle {text-align:right; float:right; color:#0087c9;}
div#quotethisexpand {text-align:right; float:right;}

